/*
Theme Name: Twenty Fourteen - Interface
Theme URI: http://powerhousemuseum.com/interface
Template: twentyfourteen
Author: Kaho Cheung (Powerhouse Museum)
Author URI: http://powerhousemuseum.com
Version: 1.0
Text Domain: twentyfourteen-interface

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/

/**
 * Table of Contents:
 *
 * 1.0 - Reset
 * 2.0 - Repeatable Patterns
 * 3.0 - Basic Structure
 * 4.0 - Header
 * 5.0 - Navigation
 * 6.0 - Content
 *   6.1 - Post Thumbnail
 *   6.2 - Entry Header
 *   6.3 - Entry Meta
 *   6.4 - Entry Content
 *   6.5 - Galleries
 *   6.6 - Post Formats
 *   6.7 - Post/Image/Paging Navigation
 *   6.8 - Attachments
 *   6.9 - Archives
 *   6.10 - Contributor Page
 *   6.11 - 404 Page
 *   6.12 - Full-width
 *   6.13 - Singular
 *   6.14 - Comments
 * 7.0 - Sidebar
 *   7.1 - Widgets
 *   7.2 - Content Sidebar Widgets
 * 8.0 - Footer
 * 9.0 - Featured Content
 * 10.0 - Multisite
 * 11.0 - Media Queries
 * 12.0 - Print
 * -----------------------------------------------------------------------------
 */

@import url("../twentyfourteen/style.css");
@import url("webfonts/webfonts.css");

/**
 * 1.0 Reset
 * -----------------------------------------------------------------------------
 */

body {
	font-family: ReplicaProRegular;
	font-size: 13px;
	background-color: #fcfaf5;
	height: 100%;
}
h1 {
	font-family: ReplicaProBold;
	text-transform: uppercase;
	font-weight: normal;
}
h3 {
	margin-bottom: 4px;
	text-transform: uppercase;
	font-weight: normal;
	font-family: ReplicaProBold;
	font-size: 0.8em;
	margin-top: 0;
	color: #333;
}
a:link, a:visited {
	text-decoration: none;
	color: #4e929c; /* Dark Baby Blue */
	color: #4e929c; /* Brighter Baby Blue */
}
::selection, ::-moz-selection {
	background: #4e929c;
}
p:last-child {
	margin-bottom: 0;
}
.full-width .site-content blockquote.alignleft, .full-width .site-content img.size-full.alignleft, .full-width .site-content img.size-large.alignleft, .full-width .site-content img.size-medium.alignleft, .full-width .site-content .wp-caption.alignleft {
	margin-left: 0;
}
input {
	border: 2px solid rgba(0,0,0,0.2);
}
/**
 * 2.0 - Repeatable Patterns
 * -----------------------------------------------------------------------------
 */

.btn:link, .btn:visited {
	background-color: #95babf;
	color: #FFF;
	padding: 10px;
}

/* Chosen Select */
.chosen-container {
	margin-right: 15px;
}
.chosen-container .chosen-single, .chosen-container-active.chosen-with-drop .chosen-single {
	border-radius: 0;
	border: none;
	background: none;
	background-color: #95babf;
	box-shadow: none;
	height: 40px;
	line-height: 40px;
	color: #edebe6;
}	
.chosen-container .chosen-default {
	background-color: #edebe6;
	color: #666;
}
.chosen-container .chosen-drop, .chosen-container-active.chosen-with-drop .chosen-single {
	border-radius: 0;
	border: none;
}
.chosen-container-single .chosen-single div b {
	background-position: 0px 10px;
}
.chosen-container-single.chosen-with-drop .chosen-single div b {
	background-position: -18px 10px;	
	height: 30px;
}
.chosen-container .chosen-drop {
}
.chosen-container .chosen-results {
	min-height: 400px;	
}
.select-menu-holder {
	margin: 10px 3.4%;
}
.select-menu-container {
	margin-bottom: 20px;
}

/* Select2 */
.select2-container .select2-choice, .select2-drop, .select2-drop-active {
	border: none;
	border-radius: 0;
}
.select2-container .select2-choice {
	line-height: 40px;
	height: 40px;
	background: none;
	background-color: #edebe6;
}
.select2-selected .select2-choice {
	/* .selected2-selected is a custom class */
	background-color: #95babf;	
	color: #edebe6;
}
.select2-container .select2-choice .select2-arrow {
	background: none;
	border-left: none;	
}
.select2-container .select2-choice .select2-arrow b {
	background-position: 0 7px;
}
.select2-container.select2-dropdown-open .select2-choice .select2-arrow b {
	background-position: -18px 7px;
}
.select2-results {
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;	
	max-height: 300px;
}
.select2-drop {
	height: 300px;	
}

/* Flexslider */
#carousel {
	display: none;	
}
.flexslider {
	border: none;
	box-shadow: none;
	margin-bottom: 5px;
	background-color: #edebe6;
	border-radius: 0;
}
.flex-direction-nav a {
	height: 50px;
	opacity: 0.5;
}
.flex-direction-nav .flex-next {
	right: 10px;
}
.flex-direction-nav .flex-prev {
	left: 10px;
}
.slider { margin: 50px 0 10px!important;}
#carousel li {margin-right: 5px;}
#carousel img {display: block; opacity: .5; cursor: pointer; transition: 0.5s}
#carousel img:hover {
	opacity: 1;
	transition: 0.5s;
}
#carousel .flex-active-slide img {opacity: 1; cursor: default;}

/* Isotope */
.isotope-content {
	clear: both;
}

/* jQuery UI */
#tabs {
	position: relative;
	margin-top: 15px;
	margin-left: 3.5%;
	margin-right: 2%;
}
#tabs h3 {
	font-size: 8px;
}
.tab-menu-holder {
	width: 23.5%;
	margin-right: 1.5% !important;
}
.tab-heading {
	background-color: #edebe6;
	box-sizing: border-box;
	width: 100%;
	padding: 10px !important;
	overflow: hidden;
}
.ui-tabs, .ui-tabs-nav {
	padding: 0 !important;
}
.ui-tabs-panel {
	position: absolute;
	z-index: 1000;
	width: 98.5%;
	padding: 10px 0 !important;
	background-color: #dedcd7 !important;
}
.tab-option {
	/*display: inline-block;*/
	display: block;
	vertical-align: top;
	/*width: 25%;*/
	padding: 8px 10px;
	border-top: 1px solid #edebe6;
	/*border-left: 1px solid #95babf;*/
	box-sizing: border-box;
	background-color: #dedcd7;
}
a.tab-option:link, a.tab-option:visited {
	transition: 0.2s;
}
a.tab-option:hover {
	background-color: #edebe6;
	transition: 0.1s;
}
a.term-selected, a.term-selected:hover {
	background-color: #95babf;
	color: #edebe6;	
}
a.tab-selected:link {
	color: #edebe6;	
	background-color: #95babf;
}
.ui-tabs-active a.tab-heading {
	background-color: #dedcd7;
	color: #4e929c;
}
.tab-col {
	display: inline-block;
	vertical-align: top;
	width: 100%;
}

.masthead {
	margin-left: 1.5%;
	margin-right: 1.5%;
	margin-bottom: 3%;
	position: relative;
}
.masthead img {
	width: 100%;
}
.archive .masthead .header-content, .archive .masthead .sub-header-content {
	margin-left: 0;
	margin-right: 0;
}
.masthead h2 {
	line-height: 1.2;	
}
.masthead-content {
	padding: 20px;
}
.masthead-content p:last-child {
	margin-bottom: 50px;
}
.masthead-right {
	background-color: #edebe6;
}
.masthead-social {
	position: absolute;
	z-index: 10;
	bottom: 0;
	right: 0;	
	/*
	width: 50%;
	background-color: #ddd;	
	height: 50px;*/
}
/*.masthead-social-inner {
	position: absolute;
	bottom: 0px;
	right: 0;
	height: 30px;
}*/
.masthead .sub-header-content h2 {
	padding: 10px;
}

/* Desktop */
.desktop {
	display: none;
}

.fb_iframe_widget {
	vertical-align: top;
	margin-right: 7px;
}

/* Object Search Form */
.form-object-id-search input {
	width: 100%;
	border-radius: 0;
	margin-bottom: 15px;
}
.form-object-id-search input[type="submit"] {
	background-color: #95babf;
}
.form-object-id-search input.field-id {
	height: 80px;
	font-size: 60px;
}


/**
 * 3.0 Basic Structure
 * -----------------------------------------------------------------------------
 */
#primary {
	min-height: 337px;
}
.site {
	/*max-width: 100%;*/
	max-width: 1260px;
	min-height: 100%;
	position: relative;
	margin: 0 auto;
}
.site:before {
	display: none;
	width: 0;
}
.site-main {
	position: relative;
	z-index: 2;
}
#secondary {
	display: none;
}

/**
 * 4.0 Header
 * -----------------------------------------------------------------------------
 */
.header-main {
	position: relative;
}
h1.site-title2 {
	width: 100%;
	text-align: center;
	margin: 0;
	position: absolute;
	z-index: 1;
}
h1.site-title2 a {
	font-weight: normal;
	letter-spacing: 3px;
	color: #2b2b2b;
	line-height: 48px;
	font-size: 14px;
	margin-left: -30px;
}
.header-image img {
	position: absolute;
	width: 48px;
	top: 1px;
	z-index: 10;
}
.menu-toggle:before {
  color: #95babf;
  z-index: 11;
  position: relative;
  width: 48px;
  height: 48px;
}
.search-toggle {
	position: relative;
	z-index: 10;
}
.search-toggle, .search-toggle:hover, .search-toggle.active {
	transition: 0.3s;
	background-color: #95babf;
}
.search-box {
	background-color: #95babf;	
}
.site-header {
	max-width: 1260px;
	background-color: #edebe6;
	background-color: #f2f0eb;
	position: fixed;
}

/**
 * 5.0 Navigation
 * -----------------------------------------------------------------------------
 */
.primary-navigation .nav-menu {
	margin-right: 10px;
}
.primary-navigation a:link, .primary-navigation a:visited {
	color: #333;
	transition: 0.3s;
}
.site-navigation li {
	background: #dedcd7;
}
.site-navigation .current_page_item > a, .site-navigation .current_page_ancestor > a, .site-navigation .current-menu-item > a, .site-navigation .current-menu-ancestor > a {
	color: #4e929c;
	font-weight: normal;
}
.primary-navigation li:hover > a, .primary-navigation li.focus > a {
	transition: 0.3s;
	background-color: #95babf;
} 
.primary-navigation.toggled-on {
	padding: 48px 0% 0px 0%;
	margin-left: -3.5%;
	margin-right: -2%;
}
.primary-navigation.toggled-on .nav-menu {
	margin-right: 0;
}
.primary-navigation.toggled-on .menu-item a {
	border-bottom: 1px solid #edebe6;
	padding-left: 5%;
}
.primary-navigation.toggled-on .menu-item:last-child a {
	border-bottom: none;
}
.primary-navigation #menu-item-685 {
}
/**
 * 6.0 Content
 * -----------------------------------------------------------------------------
 */

.post-thumbnail {
	background: none;
	background-color: #edebe6;
}
h1.entry-title {
	font-size: 20px;
}
.entry-title a:link, .entry-title a:visited {
	color: #2B2B2B;
}
.hentry {
	margin: 0 auto 48px;
	max-width: 672px;
}
.singular .site-content .hentry.has-post-thumbnail {
	margin-top: 0;
}
.site-content .has-post-thumbnail .entry-header {
	padding-top: 20px;
}
.site-content .entry-header,
.site-content .entry-content,
.site-content .entry-summary,
.site-content .entry-meta,
.page-content {
	background: none;
	margin-left: 0;
	/*float: left;*/
	max-width: none;
}
.site-content .entry-header {
	padding: 12px 20px 0;
}
.site-content .has-post-thumbnail .entry-header {
	margin-top: 0;
}
.site-content .entry-title {
	margin-bottom: 0;
}
.site-content .entry-content {
	padding: 12px 20px 0;
	float: none;
}
.site-content .entry-content p {
	max-width: 700px;
}
.entry-content-images {
}
.entry-object-info-holder {
	/*overflow: auto;*/
}
.entry-object-info {
	width: 50%;
	display: inline-block;
	vertical-align: top;
	margin-bottom: 20px;
}
.entry-object-info h3 {
	font-size: 12px;
	text-transform: uppercase;
	color: #666;
}
.entry-dimensions {
	width: 100%;
}
/* related posts crap */
.entry-related-posts {
	margin-right: -3%;
}
.entry-related-posts .entry-images {
	padding-top: 5px;
}
.entry-related-posts h1 {
	font-size: 11px;
}
.entry-related-posts h3 {
	font-size: 12px;
	color:#666666;
	margin-top:5em!important;
}
.entry-related-posts .entry-side .entry-header {
	min-height:1.9em;
	padding: 4px 0px 0px 0px;
}
.archive.entry-related-posts article {
	display: inline-block;
	vertical-align: top;
	float: none !important;
}
.archive.entry-related-posts article:nth-child(even) {
	margin-left: 0;
}
.archive.entry-related-posts article:nth-child(odd) {
	margin-right: 0;
}

/**
 * 6.7 Pagination
 * -----------------------------------------------------------------------------
 */
 .paging-navigation {
	 	/*border-top: 1px solid #d87d2b;
	 	margin-right: 1.5%;*/
	 	display: none;
 }

/**
 * 6.9 Archives
 * -----------------------------------------------------------------------------
 */
.archive .page-header {
	border: none;
	margin-bottom: 0;
	padding: 0;
}
.archive .page-header h1.page-title {
	font-size: 12px;
}
.archive .site-content {
	margin-left: 2%;
	margin-right: 2%;
	margin-top: 3%;
}
.archive .entry-content {
	padding: 15px;
	font-size: 12px;
	background-color: #edebe6;
	font-weight: normal;
	margin-right: 1.5%;
	margin-left: 1.5%;
	margin-bottom: 20px;
	clear: both;
}
.archive .entry-content p {
	/*max-width: 600px;*/
	margin-right: auto;
	margin-left: auto;
}
.archive .entry-content p:last-child {
	margin-bottom: 0;
}
.archive .header-content {
	background: #95babf;
	margin-right: 1.5%;
	margin-left: 1.5%;
}
.archive .header-content h2 {
	margin: 0;
	font-weight: normal;
	font-size: 16px;
	color: #FFF;
	padding: 10px;
	text-align: center;
	/*text-transform: uppercase;*/
}
.archive .sub-header-content {
	background-color: #dedcd7;
	text-align: center;
	margin-left: 1.5%;
	margin-right: 1.5%;
}
.archive .sub-header-content h2 {
	text-align: center;
	font-size: 12px;
	font-weight: normal;
	padding: 10px;
	margin: 0;
}
.archive article {
	width: 47%;
	float: left;
	margin-left: 1.5%;
	margin-right: 1.5%;
}
.archive-header, .page-header {
	max-width: 100%;
	padding-left: 0;
	margin-top: 20px;
	margin-left: 3.5%;
	margin-bottom: 20px;
}
.archive-title, .page-title {
	font-weight: normal;
	line-height: 1;
	margin-top: -1px;
}
.archive .site-content .entry-header {
	padding: 10px 0 0px 0;
	margin-top: 0;
	min-height: 30px;
}
.archive .site-content .entry-title {
	font-size: 11px;
}
.archive article.hentry {
	margin-bottom: 10px;
}
.list-view .site-content .post-thumbnail img {
	float: none;
}
.list-view .site-content .hentry{
	border-top: none;
	padding-top: 0;
}
/* 6.13 - Singular */
.single-object footer {
}
.designer-wrapper {
	max-width:700px;
	margin-right: auto;
	margin-left: auto; 
}
.designer-image {
	float:right;
	width:45%;
	margin:0 0 5px 15px; 
}
/**
 * 7.0 Sidebars
 * -----------------------------------------------------------------------------
 */

/* Secondary */

/**
 * 8.0 Footer
 * -----------------------------------------------------------------------------
 */
footer, .site-footer {
	margin-top: 30px;
	background-color: #edebe6;
}
.site-footer {
	z-index: 1;
	position: relative;
}
.site-info {
	color: #333;
	padding-left: 3%;
}
.site-info a:link, .site-info a:visited {
	color: #333;
}
.site-social {
	position: absolute;
	right: 1.5%;
	top: 12px;
}
.site-social a {
	margin-left: 6px;
}

/**
 * 9.0 - Featured Content
 * -----------------------------------------------------------------------------
 */
.table-relationship {
	width: 97%;
	margin-top: 1.5%;
	margin-left: 1.5%;
	border: none;
	font-weight: normal;
}
.table-relationship .row-heading {
	padding: 1% 1%;
	border-bottom: none;
	background-color: #95babf;
	color: #FFF;
}
.table-relationship .product-type {
	display: none;
}
.table-relationship th, .table-relationship .row-sub-heading td {
	font-weight: normal;
	font-size: 11px;
	text-transform: uppercase;
	border: none;
	padding: 6px 0;
	background-color: #dedcd7;
}
.table-relationship td {
	width: 32.83333333%;
	padding: 1.5% 1.5% 1.5% 0;
	border: none;
	vertical-align: top;
	background-color: #edebe6;
	/*border-left: 1.5% solid #FFF;*/
	border-bottom: 10px solid #FFF;
}
.table-relationship td:nth-child(1) {
	padding-left: 1.5%;
	width: 34.33333333%;
}
/*.table-relationship td:nth-child(2), .table-relationship td:nth-child(3) {
	padding-left: 1%;
}*/
.archive .table-relationship article {
	width: 100%;
	margin: 0;
}
.table-relationship .wp-post-image {
	width: 100%;
}

.home .archive .site-content .entry-header {
	min-height: 20px;
}
/*
.table-relationship .product-type {
	display: block;
}

.table-relationship td {
	border-top: 10px solid #FFF;
}
*/
/**
 * 11.0 Media Queries
 * -----------------------------------------------------------------------------
 */

/* Does the same thing as <meta name="viewport" content="width=device-width">,
 * but in the future W3C standard way. -ms- prefix is required for IE10+ to
 * render responsive styling in Windows 8 "snapped" views; IE10+ does not honor
 * the meta tag. See http://core.trac.wordpress.org/ticket/25888.
 */

@media screen and (max-width: 400px) {
	.list-view .content-area {
		padding-top: 48px;
		padding-left: 0;
		padding-right: 0;
	}
	.list-view .site-content .post-thumbnail img {
	    /*float: left;*/
	    margin: inherit;
	    width: 100%;
	}
	.list-view .site-content .hentry {
	    border-bottom: none;
	    margin: inherit;
	    margin-left: 1.5%;
	    margin-right: 1.5%;
	    min-height: 60px;
	    padding: inherit;
	    float: none;
	    display: inline-block;
	    vertical-align: top;
	}
	.list-view .site-content .entry-title {
		font-weight: normal;
		text-transform: uppercase;
	}
	.list-view .site-content .table-relationship .hentry {
		margin: 0;
	}
	.list-view .site-content .cat-links, .list-view .site-content .entry-content, .list-view .site-content .entry-summary, .list-view .site-content footer.entry-meta {
		display: block;
	}
	.designer-image {
		width:100%;
	}
}

@media screen and (min-width: 400px) {
	h1.site-title2 a {
		letter-spacing: 4px;
		font-size: 18px;
	}

	/* 2.0 - Repeatable Patterns */
	#tabs h3 {
		font-size: 10px;
	}
	.tab-col {
		width: 50%;
	}
	#secondary {
		background-color: transparent;
	}
}

@media screen and (min-width: 673px) {
	/* 1.0 - Reset */
	body {
		font-size: 13px;
	}

	/* 2.0 - Repeatable Patterns */
	.select-menu-holder {
		/*width: 31.8333%;*/
		width: 23.5%;
		display: inline-block;
		margin-right: 1.5%;
		margin-left: 0;
		margin-bottom: 0;
		margin-top: 0;
	}

	/* Flexslider */
	#carousel {
		display: block;
	}

	/* jQuery UI */
	#tabs {
		margin-top: 0px;
		margin-left: 0;
		margin-right: 0;
	}
	.tab-col {
		width: 25%;
	}
	/*a.tab-selected:link {
		color: #edebe6;	
	}*/
	/* Custom Tab code */
	#tabs-3 {
		width: 23.5%;
		margin-left: 50%;
	}
	#tabs-4 {
		width: 23.5%;
		margin-left: 75%;
	}

	/* Desktop / Mobile */
	.desktop {
		display: block;
	}
	tr.desktop {
		display: table-row;
	}
	.mobile {
		display: none;
	}

	.masthead {
		margin-left: 0;
		clear: both;
		overflow: auto;
		background-color: #fafafa;
	}
	.archive .masthead .sub-header-content h2 {
		padding: 30px;
	}	
	.masthead-right {
		width: 50%;
		float: left;
		position: relative;
	}
	.masthead-right-bg {
		position: absolute;
		width: 100%;
		padding-bottom: 100%;
		background-color: #edebe6;
		z-index: 0;
	}
	.masthead-image {
		width: 50%;
		float: left;
	}
	.masthead .header-content, .masthead .sub-header-content, .masthead .masthead-content {
		margin-right: 0;
		position: relative;
		z-index: 1;
	}
	.masthead .header-content, .masthead .sub-header-content {
		padding: 10px;
		box-sizing: border-box;
	}
	.masthead .header-content h2, .masthead .sub-header-content h2 {
		text-align: center;
	}
	.masthead-content {
		font-size: 13px;
		padding: 25px 25px;
		box-sizing: border-box;
		display: table-cell;
		vertical-align: center;
	}
	.masthead-content-inner {
		display: inline-block;
	}

	/* 3.0 - Basic Structure */
	#primary {
		margin-left: 5%;
		width: 95%;		
	}
	#secondary {
		position: fixed;
		top: 0;
		width: 5%;
		max-width: 63px;
		margin:0;
		padding: 0;
		z-index: 2;
		min-height: 100vh;
		clear: none;
		float: none;
		border: none;
		display: block;
	}
	#secondary img {
		width: 46%;
		position: absolute;
		top: 71px;
		left: 27%;
	}
	.full-width .site-content .has-post-thumbnail .entry-header {
		margin-top: 0px;
	}
	.full-width.singular .site-content .hentry.has-post-thumbnail {
		margin-top: 0;
	}
	.full-width .archive-header, .full-width .comments-area, .full-width .image-navigation, .full-width .page-header, .full-width .page-content, .full-width .post-navigation, .full-width .site-content .entry-header, .full-width .site-content .entry-content, .full-width .site-content .entry-summary, .full-width .site-content footer.entry-meta {
		margin-left: 0;
	}
	/*
	.archive #secondary, .page-template #secondary {
		position: fixed;
		top: 0;
	}
	.archive #primary, .page-template #primary {
		margin-left: 5%;
		width: 95%;
	}
	*/

	/* 4.0 - Header */
	.full-width .page-header {
		/*margin-top: 58px;*/
		margin-top: 0;
		padding-left: 0;
	}

		/* 5.0 - Navigation */
	.site-navigation li {
	    background: transparent;
	}	
	.primary-navigation a:link, .primary-navigation a:visited {
		color: #333;
	}
	.primary-navigation li.current-menu-item a:link, .primary-navigation li.current-menu-item a:visited {
		color: #4e929c;
	}
	.primary-navigation li.current-menu-item a:hover {
		color: #FFF;
	}
	.primary-navigation #menu-item-685 {
		display: none;
	}

	.masthead-fixed .site-main {
		margin-top: 0;
	}
	.site-title2 {
		display: none;
	}
	.header-image img {
		display: block;
		left: 0.55%;
	}
	.site {
		height: 100%;
	}
	.content-area {
		padding-top: 69px;
	}

	/* 6.0 - Content */
	/* Two Column Layout (Objects and Pages) */
	.single .content-area, .page-template-default .content-area {
		padding-top: 48px;
	}

	.single-object #secondary, .page-template-default #secondary {
		/* Reactivate for Gallery version */
		/*position: relative;*/
	}
	.row, .col .row {
		/* Reactivate for Gallery version */
		/* position: absolute;*/
		left:0;
		right:0;
		height: 100%;
		/* Reactivate for Gallery version
		margin-top: 48px;
		/*overflow-y: scroll;
		-webkit-overflow-scrolling: touch;*/
	}
	/* Left Col */
	.col-1 {
		width: 55%;
		z-index: 10;
		float: left;
		/* Reactivate for Gallery version */
		/*overflow: hidden;
		left: 5%;
		top: 0px;
		bottom: 0;
		position: absolute;*/
	}
	/* Right Col */
	.col-2 {
		width: 45%;
		float: left;
		/*overflow: hidden;
		width: 40%;
		right: 0;
		top: 0px;
		bottom: 0px;
		position: absolute;*/
	}
	.col-1 .post-thumbnail {
		margin-top: 25px;
	}
	.col-1 .entry-images img {
		vertical-align: top;
		display: block;
		margin-top: 0;
		width: 100%;
	}	
	.col-2 .entry-content {
		margin-bottom: 48px !important;
	}
	/* End Two Column Layout */

	.site-content .entry-header, .site-content .entry-content {
		max-width: 100%;
	}

	.archive.entry-related-posts {
		margin-right: 0;
	}
	.archive.entry-related-posts article {
		margin-right: 2%;
		width: 31.33333%;
	}
	.archive.entry-related-posts article:nth-child(even) {
		margin-left: 0%;
	}
	.archive.entry-related-posts article:nth-child(odd) {
		margin-right: 2%;
	}



	/* Archives */
	.archive .page-header {
		display: none;
	}
	.archive.search .page-header {
		display: block;
	}
	.archive .site-content .entry-title {
		font-size: 12px;
	}	
	.archive .site-content {
		margin-left: 0;
		margin-right: 0;
		margin-top: 1.5%;
	}
	.archive #content {
		/*margin-top: 20px;*/
	}
	.archive article {
		width: 31.833333%;
		float: left;
		margin-right: 1.5%;
		margin-left: 0;
	} 
	.archive .entry-content {
		margin-left: 0;
		font-size: 16px;
		padding: 3% 10%;
	}
	.archive .header-content {
		margin-left: 0;
	}
	.archive .header-content h2 {
		font-size: 25px;
		padding: 15px;
	}
	.archive .sub-header-content {
		margin-left: 0;
	}
	.archive .sub-header-content h2 {
		font-size: 16px;
		padding: 15px;
	}	
	.designer-image {
		width:45%;
	}
	/* End Archives */

	/* Home */
	.home .site-content {
		margin-top: 0;
	}

	/* Page */
	#page .content-area {
		/*margin-left: 5%;*/
	}
	/* End Page */

	.table-relationship {
		width: 98.5%;
		margin-left: 0;
	}

	/* 8.0 - Content */	
	footer.site-footer {
		/*margin-left: 5%;*/
	}
	footer .site-info {
		padding-left: 15px
	}

}
@media screen and (min-width: 800px) {
	.masthead .header-content, .masthead .sub-header-content {
		padding: 20px;
	}
	.masthead-content {
		padding: 35px;
	}
	.masthead-content p {
		font-size: 15px;
	}	
	.designer-image {
		width:45%;
	}
}
@media screen and (min-width: 1008px) {
	body {
		font-size: 14px;
	}

	.site-content {
		margin-left: 0;
	}
	.full-width .archive-header, .full-width .comments-area, .full-width .image-navigation, .full-width .page-header, .full-width .page-content, .full-width .post-navigation, .full-width .site-content .entry-header, .full-width .site-content .entry-content, .full-width .site-content .entry-summary, .full-width .site-content footer.entry-meta {
		margin-right: 1.5%;
	}
	.designer-image {
		width:45%;
	}
}
@media screen and (min-width: 1260px) {
	/*.select-menu-container {
		margin-right: -1.5%;
	}
	.archive #content {
		margin-right: -1.5%;
	}*/
}